black==26.3.1
certifi==2026.2.25
charset-normalizer==3.4.4
click==8.3.1
colorama==0.4.6
idna==3.11
iniconfig==2.3.0
librt==0.8.1
mypy==1.19.1
mypy_extensions==1.1.0
packaging==26.0
pathspec==1.0.4
platformdirs==4.9.4
pluggy==1.6.0
-e git+ssh://git@github.com/ronaldgosso/pyairtel.git@d22df5d5ae721c19e2df504348e5e72c108858a8#egg=pyairtel
Pygments==2.19.2
pyserial==3.5
pytest==9.0.2
pytest-mock==3.15.1
python-dotenv==1.2.2
pytokens==0.4.1
PyYAML==6.0.3
requests==2.32.5
responses==0.26.0
ruff==0.15.7
types-requests==2.32.4.20260107
typing_extensions==4.15.0
urllib3==2.6.3
